Subject: Re: RE:wrong design on pillow #Ref 2023100900308992
From: "Anne M. Knarr" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Oct 2023 11:06:53 -0400 (EDT)

Here is my delivery confirmation from Kohl's
 
Does this work?
Your order has been delivered!
Hi Anne,
We got word that order #6503067818 has been delivered. Thanks for shopping with us!
Order summary
Delivered
1 item to:
Anne Knarr
409 Candlewood Rd
Broomall, PA 19008
(610) 325-1592
Carrier: FedEx
Tracking #: 783206834904 http://click.t.kohls.com/?qs=d971d5be9033915781d2a1663c1606726be7be3b1487fb0ab6590d2d2ddec7118a9f76bcf3af26b5fb0cfed742d42ac5e5c5d782af35253456fdfe2eba456314
Shipment details http://click.t.kohls.com/?qs=8ee3cc7e877fb82dfa2ebb6f31800a38937e785c89027cc55190ab5e9c5ec1078ce10fb89d5d0e0773e1665f629efe554a3778c558212876eaf21d923c18e4e8

Your order has been delivered!
Hi Anne,
We got word that order #6503067818 has been delivered. Thanks for shopping with us!
Order summary
Delivered
1 item to:
Anne Knarr
409 Candlewood Rd
Broomall, PA 19008
(610) 325-1592
Carrier: FedEx
Tracking #: 783206834904
Shipment details
Madison Park Pacific Grove 7-piece Coastal Comforter Set with Throw Pillows
Color: Aqua, Size: QUEEN, Qty: 1
SKU # 46910922
Madison Park Pacific Grove 7-piece Coastal Comforter Set with Throw Pillows http://click.t.kohls.com/?qs=83419f0a7341ac4f36589546d1df417dd1f20872fef0515adfecfec878914387f746d21ed42dd99ab4535a0af8557af0fb641b8154496b509198ecfe032fd73a
Color: Aqua, Size: QUEEN, Qty: 1
SKU # 46910922

> On 10/10/2023 10:54 AM EDT [email-masked] <[email-masked]> wrote:
>  
>  
> 
> Hello Anne -
> 
>  
> 
> Thank you for reaching out to us. In order for us to help you with your concern, can you please provide us with your purchase order number along with the picture of the item you received?
> 
>  
> 
> Thank you and looking forward to your response.
> 
>  
> 
> Sincerely,
> 
>  
> 
> Trisha
> 
> Designer Living Customer Service
> 
> 1-888-879-8790
> 
> [email-masked]
> 
> ===============================================================================
> 
>  
> 
> Hi,  
> 
>  
> 
> I purchased the Madison Park Pacific Grove 7-piece Coastal Comforter Set with Throw Pillows from Kohl's and am please with it.  The only problem is the one pillow is supposed to have coral design and I got a flower like design.  I much rather have the coral design since it is more coastal looking.  
> 
>  
> 
> Is there anyway I can get a replacement for the correct pillow that is shown in the picture?  I got the Aqua color comforter.  
> 
>  
> 
> Please let me know, what if anything you can do.  I can send you a receipt or a picture of the bedding.  
> 
>  
> 
> Anne Knarr  
>